Startseite Forum Downloads Regeln
25. Juni 2017 14:08
DEUTSCH: Website wurde migriert! Nur noch Lesen möglich, Login deaktiviert. Mehr erfahren
ENGLISH: Page has been moved! All contents are read-only, login disabled. Read more
Trainz kaufen
Durch Kauf über die
folgenden Links unterstützt
du das TrainzDepot.
TrainzDepot - Diskussionsforum
Benutzername
Passwort

Thema ansehen
TrainzDepot > Trainz (alle Versionen)
->> Trainz allgemein
Vorheriges Thema Nächstes Thema

 
Autor Infos über Trainz-Versionen und BSI-Addons   1  # 1  top
Partyman79





Beiträge: 505

Eingetreten: 19.11.06
Status: Offline
Eingetragen am 29.11.2008 16:49
In dieser Auflistung werden - sofern verfügbar - die Informationen über die deutsche Version gezeigt. Wenn eine solche nicht existiert, sind die Infos der internationalen Version angegeben. Regionale Versionen anderer Länder bleiben in dieser Auflistung unberücksichtigt.

Trainz 2004 + Service Pack 4 = Trainz-Version 2.4 Build 2388 (deutsch)

Trainz 2006 = Trainz-Version 2.5 Build 2761 (international)

ProTrainPerfect + Patch = Trainz-Version 2.5 Build 2970 (deutsch)

Trainz 2006 + Service Pack 1 = Trainz-Version 2.6 Build 3092 (international)

Trainz 2007 = Trainz-Version 2.6 Build 3325 (deutsch)

Trainz 2007 + Service Pack 1 = Trainz-Version 2.6 Build 3489 (deutsch)

Trainz 2007 Second Edition = Trainz-Version 2.6 Build 3489 (deutsch)

Trainz Classics 1+2 = Trainz-Version 2.7 Build 3323 (international)

Trainz Classics 3 = Trainz-Version 2.8 Build 3517 (international)

Trainz Simulator 2009 World Builder Edition = Trainz-Version 2.9 Build 37625 (international)


Eine recht brauchbare Auflistung über die Leistungsmerkmale der einzelnen Trainz-Versionen findet man hier hier.


Info zu den Addons der Firma BlueSky Interactive:

Die Addons PTP3 und PTP6 funktionieren in

ProTrainPerfect
Trainz 2006

mit dem TrainzSwitcher (nur für 32-Bit-Systeme) bzw. einer Anleitung in

Trainz 2006 + Service Pack 1
Trainz 2007
Trainz 2007 + Service Pack 1
Trainz 2007 Second Edition
Trainz Classics 1+2

Die Addons funktionieren nicht in:

Trainz Classics 3
Trainz Simulator 2009 World Builder Edition

Erklärung: BSI hat bei den Vorsignalen in der config.txt als Trackside-Scenery deklariert, aber im Skript die Signale-Subclass "Signal.gs" inkludiert. Dies funktioniert in ProTrainPerfect, Trainz 2006/07 und TrainzClassics1+2. In TrainzClassics3 und Trainz Simulator 2009 WBE funktioniert das nicht mehr und Skriptfehlermeldungen werden eingeblendet. Außerdem erscheint bei Benutzung der Ebula in TS2009WBE eine Skriptfehlermeldung.


Info zu Trainz 2007 / ProTrainPerfect:

Auran als Eigentümer der Trainz-Software sieht beide Trainzversionen als Mitglieder der Trainz 2006 Familie an. Daher wird eine vorherige Installation eines der beiden Programme bei Installation eines der beiden Programme mit der Option des Nichtlöschen bisher installierter Objekte deinstalliert.


Dieses Thema dient der Information. Für Fragen, Anregungen etc. bitte ein neues Thema eröffnen.


Stand: 29.11.2008

Bearbeitet von Partyman79 am 30.11.2008 13:39
 
Springe zu Forum:
Thema verlinken
URL:
BB-Code:
HTML: